Subject: bug#11749: 24.1; C-mode indentation gives wrong-type-argument error.

From: Kim Storm <[email-masked]>
Date: Thu, 21 Jun 2012 11:34:25 +0200

On 06/21/2012 09:17 AM, Glenn Morris wrote:
> Kim F. Storm wrote:
>
>> Here is the last incident:
> At this point, the report ended... :)
> Could you (re)send the details?
> Does they resemble http://debbugs.gnu.org/9957 ?
>
I no longer have the original message - but yes, from what I remeber, it 
resembles that other bug.
It was also related to indentation.  I'll send another backtrace next 
time it happens.

About the truncated mail:

I remember that while sending the mail, emacs barfed that there were NUL 
characters (or similar) in the message
and what I would like to do about it.  I hit the "d" option (delete 
non-printable characters and send the messsage).
Seems it removed a lot more than just non-printable characters (or is 
has a rather stupid interpretation of "non-printing").

Also the message log contains only the truncated message.

Still that's a different issue.

Kim